<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID105RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-27T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID105RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-27T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-28T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1600Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1600Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Near to and distant from ridgelines, behind protruberances</comment>
            </AvProblem>
            <AvProblem>
              <type>new snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Fresh snow (20-40 cm), most in southwest</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Snowfall plus wind impact</avActivityHighlights>
          <avActivityComment>Avalanche danger above 1600 m is CONSIDERABLE, below that altitude MODERATE. Avalanche prone locations from fresh drifts occur near to and distant from ridgelines, increasingly frequent behind abrupt changes in the terrain in NW-N-SE aspects, in gullies and in sparsely wooded high altitude zones. They can be triggered as slabs even by the weight of one single skier and grow to medium-sized avalanches.</avActivityComment>
          <snowpackStructureComment>Fresh snow and drifts cover cold, loosely-packed in wind-protected zones, in high altitude terrain also hardened surfaces and drifts from previous days (NW winds on Christmas, southerly winds since Sunday). Deeply embedded softened layers can serve as fracture lines for slab avalanches.</snowpackStructureComment>
          <wxSynopsisComment>Snowfall will set in and intensify during the daytime, for several hours heavy snowfall is expected to bring 20-40 cm of fresh snow. This will be accompanied by strong-to-storm strength southerly winds. Temperatures will drop, at 2000 m at midday to -5 degrees.</wxSynopsisComment>
          <tendencyComment>CONSIDERABLE danger level will presist in places, due to snowdrifts</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
    <Bulletin gml:id="RID105RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-27T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID105RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-27T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-28T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1400Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1400Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Near ridgelines, behind protruberances, forest rims, particularly in sparsely wooded high altitude zones</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Foehn storm winds transporting snow intensively</avActivityHighlights>
          <avActivityComment>Avalanche danger above 1400 m is CONSIDERABLE, below that altitude MODERATE. Backcountry touring possibilites are limited, require experience in avalanche danger assessment on-site. Fresh snowdrifts are easily triggered, even by the weight of one single skier, can grow to large-sized slab avalanches. Fresh and successively large-sized avalanche prone locations occur increasingly often behind protruberances, in gullies and bowls in all aspects. In heavily wind-loaded, extremely steep terrain, medium-to-large naturally triggered slab avalanches are also possible.</avActivityComment>
          <snowpackStructureComment>The fresh snow from Thursday and Friday has been intensively transported&amp;nbsp;into all aspects by storm-strength foehn winds. High alpine zones are frequently windblown, cornices are towering. Often large-sized snowdrifts (and very compact from higher temperatures on Sunday) occur between the timberline and 2300 m. The drifts were deposited atop cold, loosely-packed snow in the wind-protected zones, sometimes atop surface hoar. On east and south-facing slopes, the fresh drifts cover older drifts which the NW winds deposited.</snowpackStructureComment>
          <wxSynopsisComment>Foehn storm, reaching gale strength in exposed terrain. On the Main Alpine Ridge, snowfall from the foehn barrier clouds in the early morning hours, further north starting about midday. Widespread 15-30 cm of fresh snow expected, on the Carinthian border as much as 50 cm. Temperatures will drop, at midday at 2000 m to -5 degrees; at 3000 m to -10 degrees.</wxSynopsisComment>
          <tendencyComment>Ongong CONSIDERABLE danger of slab avalanches. Snowdrift problem.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-04"/>
    </Bulletin>
    <Bulletin gml:id="RID105RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-27T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID105RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-27T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-28T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1600Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1600Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Near to and distant from ridgelines, in gullies and steep bowls</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Fresh snowdrifts</avActivityHighlights>
          <avActivityComment>Avalanche danger above about 1600 m is MODERATE, below that altitude LOW. Fresh, during the daytime&amp;nbsp;successively larger avalanche prone locations are found behind abrupt changes in the terrain, in gullies and bowls, increasingly frequently in NW-N-E aspects. The fresh drifts are easily triggered, even minimum additional loading is sufficient to release a small-to-medium sized slab avalanche.</avActivityComment>
          <snowpackStructureComment>The fresh snow from Thursday and Friday (15-35 cm) is being transported by foehn wind to north-facing slopes. The drifts cover small wind slabs from Sunday. In wind-protected zones the drifts are being deposited on top of loosely-packed snow, sometimes atop surface hoar.</snowpackStructureComment>
          <wxSynopsisComment>The foehn wind is intensifying to storm strength in many regions. By midday, visibility will generally be adequate, then 10-20 cm of fresh snow is anticipated over widespread areas. Temperatures will recede, at midday at 2000 m to -5 degrees.</wxSynopsisComment>
          <tendencyComment>Little change anticipated</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-18"/>
    </Bulletin>
    <Bulletin gml:id="RID105RGR4">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-27T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID105RGR4">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-27T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-28T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1700Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1700Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Distant from ridgelines, in gullies and steep bowls</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Foehn storm intensively transporting snow</avActivityHighlights>
          <avActivityComment>Avalanche danger above about 1700 m is CONSIDERABLE, below that altitude LOW. The possibilities for backcountry tours in high altitude zones are limited, require experience in risk assessment on-site.&amp;nbsp;The fresh drifts are easily triggered, even minimum additional loading (the weight of one sole skier) can trigger large-sized slab avalanches. Fresh, during the daytime&amp;nbsp;successively larger avalanche prone locations are found increasingly behind abrupt changes in the landscape, in gullies and bowls, particularly in extended north-facing aspects.</avActivityComment>
          <snowpackStructureComment>The fresh snow from Thursday and Friday is being intensively transported by southerly foehn winds and deposited distant from ridgelines (on shady slopes, deposited on cold, loosely-packed snow, in isolated cases on surface hoar). Snow depths at intermediate altitudes are still below average.</snowpackStructureComment>
          <wxSynopsisComment>Foehn storm, in exposed terrain even severe storms. During the afternoon, 5-10 cm of fresh snow is expected widespread. Temperatures will recede, at midday at 2000 m to -5 degrees, at 3000 m to -10 degrees.</wxSynopsisComment>
          <tendencyComment>Little change expected</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-16"/>
    </Bulletin>
    <Bulletin gml:id="RID105RGR5">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-27T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID105RGR5">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-27T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-28T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>In gullies and steep bowls, few danger spots</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Few avalanche prone locations. Danger of falling.</avActivityHighlights>
          <avActivityComment>Avalanche danger is generally LOW. Above 1500 to 1800 m there are isolated avalanche prone locations from freshly generated snowdrifts, particularly in steep gullies and bowls: a small-sized slab avalanche can be triggered there even by minimum additional loading.</avActivityComment>
          <snowpackStructureComment>Still very little snow overall, lots of bare ground. The fresh snow from Thursday and Friday (15-30 cm) is being transported by foehn winds, deposited in gullies and bowls. A relevant snow base for triggering slab avalanches begins at about 1500 m, on sunny slopes at about 1800 m. Potential fracture points for avalanches are most likely in covered loosely-packed snow.</snowpackStructureComment>
          <wxSynopsisComment>Strong S/SE winds, even reaching storm strength in exposed terrain. Visibility is generally adequate. In the afternoon a few centimetres of fresh snow expected, the cloud cover will descend noticeably. Temperatures will drop, at midday at 2000 m to -5 degrees.</wxSynopsisComment>
          <tendencyComment>Little change anticipated</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
    </Bulletin>
  </observations>
</ObsCollection>
